/*div#page-logo img{*/
/*    padding:0;*/
/*}*/

h4{
    margin-bottom:0;
}
.tien-ich .custom-title{
    color:#018a9d;
}
.section.san-pham ul,.section.san-pham li {
    list-style: none;
    margin-bottom:0;
}
/*popup background*/
.pum-content.popmake-content .row.row-collapse {
    background:linear-gradient(90deg, #00f3ff, #ffffffa1);
}
/*Tổng quan dự án*/
.start-part,.start-part .custom-title {
    color: #fff;
}
/*Vị trí*/
.sentosa-location {
    position: absolute;
    bottom: 12%;
    right: 6%;
    background: rgb(4 75 38 / 70%);
    color: white;
    padding: 15px;
    font-size:12px;
}
.sentosa-location * {
    margin:0;
    padding: 5px 0 0 0;
    color: #f1f1f1;
}
.sentosa-location ul{
    list-style:none;
}
.item hr.divide {
    margin: 0;
    border: none;
    color: transparent;
    width: 80%;
    height: 3px;
    background: linear-gradient(174deg, #dacc6a, #d3bd70,#b68d3d);
    opacity:1;
}
.item * {
    color: white;
}
.item h4{
    font-size:2.2rem;
}

/*Tong-quan*/
.tong-quan {
    font-size: 1.2rem;
    /*font-style: italic;*/
    /*text-transform: uppercase;*/
    /*background:url(https://www.novaworldhotram.vn/the-tropicana/static/media/background.a38ade69.png);*/
}
.tien-ich .box-image {
    border-radius:20px;
}
.tien-ich .slider-style-focus .flickity-page-dots {
    bottom: 5%;
}

/*Nav bar*/
#fp-nav ul li a.active span, .fp-slidesNav ul li a.active span, #fp-nav ul li:hover a.active span, .fp-slidesNav ul li:hover a.active span {
    height: 30px;
    width: 30px;
    background: #F3A83B;
    margin: 0;
}
#fp-nav ul li a span, .fp-slidesNav ul li a span, #fp-nav ul li:hover a span, .fp-slidesNav ul li:hover a span {
    height: 30px;
    width: 30px;
    background: #f3a83bbf;
    margin: 0;
    position:
    unset;
    display: block;
    text-align: center;
}

div#fp-nav {
    background: linear-gradient(90deg, rgb(56 195 209 / 80%), rgb(92 237 217 / 25%));
    padding: 10px 5px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    /*transform: translateY(-35%);*/
}
#fp-nav ul li, .fp-slidesNav ul li {
     width: unset; 
     height: unset; 
}
#fp-nav a:after {
    position:absolute;
    white-space:nowrap;
    right: calc(100% + 20px);
    top: 50%;
    transform:translateY(-50%);
    color: #363636;
    background: rgb(51 172 153 / 0.8);
    height:100%;
    padding: 5px;
    line-height: 100%;
    transition: all linear 0.5s;
    visibility:hidden;
    opacity:0;
}
#fp-nav li:hover> a:after,#fp-nav li:hover> a:before{
    visibility:visible;
    opacity:1;
}
#fp-nav li:nth-child(1) a:after {
    content:'Habana Island';
}
#fp-nav li:nth-child(2) a:after {
    content:'Giới thiệu';
}
#fp-nav li:nth-child(3) a:after {
    content:'Tổng quan';
}
#fp-nav li:nth-child(4) a:after {
    content:'Vị trí';
}
#fp-nav li:nth-child(5) a:after {
    content:'Tiện ích';
}
#fp-nav li:nth-child(6) a:after {
    content:'Mặt bằng';
}
#fp-nav li:nth-child(7) a:after {
    content:'Sản phẩm';
}
#fp-nav li:nth-child(8) a:after {
    content:'Tiến độ';
}
#fp-nav li:nth-child(9) a:after {
    content:'Đăng ký';
}

#fp-nav a.active:after,#fp-nav a.active:before{
    visibility:visible;
    opacity:1;
}
#fp-nav a:before{
    position:absolute;
    content:'';
    border-bottom: 15px solid transparent;
    border-top: 15px solid transparent;
    border-right: 15px solid transparent;
    border-left: 15px solid rgb(51 172 153 / 0.8);
    height: 100%;
    width: 100%;
    right: calc(0% + 20px);
    transition: all linear 0.5s;
    visibility: hidden;
    opacity:0;
}

/*Giới thiệu*/
.gioi-thieu{
    
}
.gioi-thieu .col.flip-left .small{
    font-family: "SF-Belle";
    font-size: 1.2rem;
    font-weight: bold;
}
.product-details .col-inner {
    background: rgb(255 255 255 / 40%);
    padding: 20px;
    border-radius: 20px;
    box-shadow: 3px 3px 4px 1px #1a8a9d;
}
span.custom-color {
    color: #f30000;
}

/*Vị trí*/
p.des-text {
    font-size: 1rem;
    padding-top:5px
}

.item {
    padding-bottom: 0;
}

/*Liên hệ*/
h2.contact-title {
    text-transform: uppercase;
    text-align: center;
}
/*Tiện ích*/
.tien-ich .tien-ich-content {
        background: rgb(255 255 255 / 80%);
        box-shadow: 2px 2px 8px 2px #333;
        border-radius: 20px;
    }
@media screen and (min-width: 551px){
    div.header-container ul {
        visibility: hidden;
        opacity: 0;
    }
    /*Giới thiệu*/
    .gioi-thieu .col.flip-left {
        background: rgb(255 255 255 / 50%);;
        padding: 20px 15px 0px 15px !important;
        margin: 0 0 0 -40px;
        border-radius: 10px;
        box-shadow: 3px 3px 3px 0 #0e4c13;
    }
    .traii .img {
        margin: 1em auto;
    }
    /*Tiện ích*/
    .tien-ich .tien-ich-content {
        margin-left: -50px;
        height: 80%;
        padding-top: 60px;
    }
}
/*Điện thoại*/
@media screen and (max-width: 550px){
    /*Vị trí di chuyển*/
    .sentosa-location {
        position:static;
        font-size: 13px;
    }  
    /*Background các section*/
    .intro{
        background:url() center center no-repeat;
        background-size:cover;
    }
    .gioi-thieu{
        background:url(https://batdongsanhongha.com/wp-content/uploads/2022/10/Tropicana-BG-Gioi-thieu-Mobile-1.jpg) center center no-repeat;
        background-size:cover;
    }
    .tong-quan{
        background:url(https://batdongsanhongha.com/wp-content/uploads/2022/09/background-tong-quan-tropicana.jpg) center center no-repeat;
        background-size:cover;
    }
    .item h4 {
        font-size: 1.2em;
    }
    p.des-text {
        font-size: 11px;
        padding-top:5px
    }
    .col.item {
        padding-bottom: 0;
    }
    .vi-tri{
        background:url() center center no-repeat;
        background-size:cover;
    }
    .tien-ich{
        background:url() center center no-repeat;
        background-size:cover;
    }
    .tien-ich .flickity-page-dots {
        display: flex;
        justify-content: space-evenly;
        flex-wrap: nowrap;
        align-items: center;
    }
    .tien-ich .dot{
        position:relative;
    }
    .tien-ich .dot:after{
        content: "";
        background: black;
        width: 4px;
        height:4px;
        position:
        absolute;
        left: -200%;
        border-radius:999px;
        top:50%;
        transform: translate(-50%,-50%);
    }
    .tien-ich .dot:before{
        content: "";
        background:
        black;
        width: 4px;
        height:4px;
        position:absolute;
        left: 300%;
        border-radius:999px;
        top:50%;
        transform:
        translate(-50%,-50%);
    }
    .tien-ich .tien-ich-content {
        width: 80%;
        flex-basis:80%;
        padding:20px;
        margin-top:-20%;
        color:#fff;
    }
    .tien-ich .tien-ich-content h3{
        color:#fff;
        text-align:center;
    }
    
    
    .mat-bang{
        background:url() center center no-repeat;
        background-size:cover;
        margin-top:-30px;
    }
    .san-pham{
        background:url() center center no-repeat;
        background-size:cover;
    }
    .san-pham .img-inner.dark {
        border-radius: 20px;
        box-shadow: 3px 0px 7px 4px #47726e;
    }
    .san-pham .flickity-page-dots{
        bottom: 35px;
    }
    .san-pham .flickity-page-dots .dot.is-selected {
        background-color: #eee;
        opacity: 1 !important;
    }
    .san-pham .flickity-page-dots .dot {
        border: 3px solid #ececec;
    }
    .san-pham .box-image {
        border-radius: 15px;
    }
    .tien-do{
        background:url() center center no-repeat;
        background-size:cover;
    }
    .lien-he{
        background:url(https://batdongsanhongha.com/wp-content/uploads/2022/10/Tropicana-Footer-Mobile.jpg) center center no-repeat;
        background-size:cover;
    }
    .lien-he .row{
            /*flex-direction: column-reverse;*/
    }
    h2.contact-title {
        padding-top: 30px;
    }
    .bds-hh{
        background:url() center center no-repeat;
        background-size:cover;
    }
    /*Slider reverse*/
    .tien-ich .slider-item {
        /*flex-direction: column-reverse;*/
    }
}
/*hot-spot*/
.box_view_html {
    color: #fff;
    font-weight: 700;
    max-width: 530px;
    white-space: normal;
    overflow: hidden;
    position: relative;
}
/*Form*/
span.wpcf7-form-control-wrap input {
    border-radius: 5px;
    padding: 0 15px;
    border-color: #333;
}
div#tropicana-form {
    padding: 10px 15px;
}

span.wpcf7-form-control.wpcf7-checkbox {
    display:flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
}
span.wpcf7-form-control.wpcf7-checkbox .wpcf7-list-item {
    width:50%;
    margin: 0;
}
textarea.wpcf7-form-control.wpcf7-textarea {
    border-color: #333;
}
.customer.submit{
    text-align:center;
    padding-top:10px;
}
.customer.submit .wpcf7-form-control.has-spinner.wpcf7-submit{
    border-radius: 9999px;
    margin: 0;
    min-width: 50%;
}

.traii .text-center{
    text-align:left;
}
.traii .text-center a,.traii .text-center{
    color:#fff;
}
.logo-footer{
  margin:30px auto;  
}
.wpcf7 label {
    text-align: left;
}
#powerTip {
    background-color: #5b9546;
}

/*Animation for deepwhy*/
.section.active .left-up {
    animation: lowSite ease 1s 0.4s ;
}
.section.active .right-up {
    animation: highSite ease 1s 0.4s ;
}
@keyframes lowSite{
    from{
        opacity:0;
        transform:translateX(-100%);
    }
    to{
        opacity:1;
        transform:translateX(0%);
    }
}
@keyframes highSite{
    from{
        opacity:0;
        transform:translateX(100%);
    }
    to{
        opacity:1;
        transform:translateX(0%);
    }
}


